local fn = _gn(0xB87A37EEB7FAA67D)
--- Used to be known as _SET_TEXT_ENTRY_2
-- void ShowSubtitle(char *text)
-- {
-- BEGIN_TEXT_COMMAND_PRINT("STRING");
-- ADD_TEXT_COMPONENT_SUBSTRING_PLAYER_NAME(text);
-- END_TEXT_COMMAND_PRINT(2000, 1);
-- }
function Global.BeginTextCommandPrint(GxtEntry)
	return _in2(fn, _ts(GxtEntry))
end
